[faster_atb_advanced]

BattleSpeedVariable=402

DefaultSpeed=200

[battle_mpstat_display]

ColorMpPlus=13

ColorMpMinus=11

ShowMpPlus=true

ShowMpMinus=true

MonMpPlus=false

MonMpMinus=false

StatsPlus=true

StatsMinus=true

AbbrAtk=$v

AbbrDef=$w

AbbrInt=$x

AbbrAgl=$y

[DynTextPlugin]
PictureID=25

[QuickPatches]
; Paste quickpatches here
